 html,
 body {
 	background-color: #000000;
 	color: #ffffff;
 	margin: 0;
 	padding: 0;
 	text-align: center;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 12px;
 }


 .botao {
 	width: 100px;
 	height: 90px;
 	border: 2px solid;
 	color: #ffffff;
 	background-color: #50350d;
 	border-top-color: #b3894a;
 	border-right-color: #b3894a;
 	border-bottom-color: #000000;
 	border-left-color: #000000;
 }

 .botao2 {
	font-size: 13px;
 	border-left-color: #000000;
 }

 .botao:hover {
 	background-color: #b3894a;
 	border-color: #ffffff;
 }

.botao2:hover {
 	color: #ffffff;
 }

 
 .janela0 {
	/*background-color: aqua;*/
	width: 100%;
	position: absolute;
	top: 0px;
	display: flex;
	justify-content: center;
 }

 .janela {
 	border: 0px;
 	margin: 0px;
 	/*position: absolute;
 	top: 0px;
 	left: 0px;*/
 	color: #101000;
 	background-color: #b3894a;
 	background-image: url("../img/papiro.jpg");
 	background-repeat: no-repeat;
 }


 .blocoInfo {
 	background-color: #492f08;
 	width: 400px;
 	height: 100px;
 	display: flex;
 	justify-content: space-between;
 }


 .blocoInfoFoto {
 	width: 60px;
 	padding: 5px;
 }


 #imgFotoRei {
 	border: 2px solid #ff0000;
 }


 #spanFotoRei {
 	font-size: 10px;
 }


 .blocoInfoTexto {
 	width: 240px;
 	height: 100px;
 	display: block;
 }


 canvas {
 	display: block;
 	margin: 0 auto;
 	background-color: #000000;
 }


 .colunasPontos {
 	display: flex;
 	justify-content: space-between;
 	width: 70%;
 	padding-left: 15%;
 	padding-right: 15%;
 }


 .colunaPontos {
 	width: 15%;
 	padding: 5px;
 	border: 2px solid #311f04;
 	margin-left: 5px;
 }


 .listadeMapas {
 	display: flex;
 	justify-content: space-between;
 	width: 500px;
 	margin-left: 200px;
	margin-bottom: 10px;
 }

 .itemMapa {
	width: 24%;
 }

 @media only screen and (min-width: 940px) {

 	.divAllGame {
 		display: flex;
 		justify-content: space-between;
 		width: 940px;
 	}

 	.menudojogo {
 		background-color: #311f04;
 		display: block;
 		width: 110px;
 	}


 	.blocoInfo {
 		width: 100px;
 		margin: 3px;
 	}

 	.blocoInfoTexto {
 		visibility: hidden;
 	}

	.janela {
 		width: 1040px;
 		height: 700px;
 		background-size: 1040px 700px;
 	}
 }

  @media only screen and (min-width: 1140px) {

	.divAllGame {
 		display: flex;
 		justify-content: space-between;
 		width: 1140px;
 	}

 	.menudojogo {
 		background-color: #311f04;
 		width: 310px;
		display: flex;
	    justify-content: center;
	    /*gap: 5px;*/
 		flex-wrap: wrap; /* Responsivo */
    	padding-bottom: 4px;
		padding-left: 4px;
 	}

 	.blocoInfo {
 		width: 300px;
 		margin: 3px;
 	}

	.blocoInfoTexto {
 		visibility: visible;
 	}

	.janela {
 		width: 1140px;
 		height: 700px;
 		background-size: 1140px 700px;
 	}
 }

 @media only screen and (max-width: 940px) {
 	.divAllGame {
 		display: block;
 		width: 800px;
 	}

 	.menudojogo {
 		background-color: #311f04;
 		display: flex;
 		justify-content: space-between;
 		width: 800;
 	}

 	.janela {
 		width: 800px;
 		height: 700px;
 		background-size: 800px 700px;
 	}

 }